/*	matchoffice.dk  
	by sk@opengate.dk
	
  Generelt
    Black: #000000;
    Grey: #333333;
    Matchoffice blue: #0a4664 (10, 70, 100)
    Matchoffice orange: #ff9900; (255, 153, 0)
    Light orange: #ffecd0;
    Yellow: #FDC702
    
    
    Sizes:
	11px = 0.6875em
	12px = 0.75em
	14px = 0.875em
	15px = 0.9375em
	16px = 1em
	17px = 1.0625em
	18px = 1.125em
	20px = 1.25em
	22px = 1.375em
	24px = 1.5em
	28px = 1.75em

*/


/*====================================
  GLOBAL SETTINGS
=====================================*/
body.mainpage { background:#ffffff url(../images/mainpageBG.png) left top repeat-x; }
body.subpage-1, body.subpage-2 { background:#ffffff url(../images/subpagesBG.png) left 87px repeat-x; }
body.shadowboxPage { background:#ffffff url(../images/subpagesBG.png) left -40px repeat-x; }


html,body { height:100%; }

body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, input, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, textarea, select, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  font: normal normal normal 12px/17px arial, helvetica, tahoma, verdana, sans-serif;
  color:#333333;
  margin:0px; 
  padding:0px;
  text-align:left;
  vertical-align:baseline;
  border:0 none;
}

em { font-style:italic; }
strong, strong a { font-weight:bold; }
strong em, em strong { font-weight:bold; font-style:italic; }

/*-----------------------------------
  HEADER STYLE SETTINGS
------------------------------------*/
h1 { font-size:30px; line-height:38px; font-weight:bold; color:#0a4664; margin:0 0 13px 0;  }
h1 a { font-size:30px; line-height:38px; font-weight:bold; color:#0a4664; text-decoration:none; }
h1 a:hover { text-decoration:underline; }
h2 { font-size:18px; line-height:22px; font-weight:bold; color:#333333; margin:0 0 5px 0; }
h2 a { font-size:18px; line-height:22px; font-weight:bold; color:#333333; text-decoration:none; }
h2 a:hover { text-decoration:underline; }
h3 { font-size:24px; line-height:30px; color:#0a4664; margin:0 0 15px 0; }
h3 a { font-size:24px; line-height:30px; color:#0a4664; text-decoration:none;  }
h3 a:hover { text-decoration:underline; }
h4 { font-size:14px; font-weight:bold; color:#333333; margin:0 0 6px 0; }
h4 a { font-size:14px; font-weight:bold; color:#333333; text-decoration:none; }
h4 a:hover { text-decoration:underline; }

.mainpage h1 { font-size:36px; line-height:44px; font-weight:bold; color:#0a4664; margin:0 0 13px 0;  }
.mainpage h1 a { font-size:36px; line-height:44px; font-weight:bold; color:#0a4664; text-decoration:none; }
.mainpage h1 a:hover { text-decoration:underline; }
.mainpage h2 { font-size:24px; line-height:30px; font-weight:bold; color:#333333; margin:0 0 15px 0; }
.mainpage h2 a { font-size:24px; line-height:30px; font-weight:bold; color:#333333; text-decoration:none; }
.mainpage h2 a:hover { text-decoration:underline; }
.mainpgae h4 { font-size:12px; font-weight:bold; color:#333333; margin:0 0 6px 0; }
.mainpage h4 a { font-size:12px; font-weight:bold; color:#333333; text-decoration:none; }
.mainpage h4 a:hover { text-decoration:underline; }



/*-----------------------------------
  PARAGRAPH STYLE SETTINGS
------------------------------------*/
p { margin:0 0 15px 0; }

p.align-left { text-align:left; }
p.align-center { text-align:center; }
p.align-right { text-align:right; }
p.align-justify { text-align:justify;}

p.header { font-size:18px; font-weight:bold; line-height:22px; margin:0 0 15px 0px; }

/*-----------------------------------
  LINK STYLE SETTINGS
------------------------------------*/
a { color:#0a4664; text-decoration:underline;}
a:link, a:visited {}
/* a:focus { outline:#000000 dotted 1px; } */
a:hover { color:#333333; text-decoration:underline; }
a:active {}

a img, :link img, :visited img {
  border:0 none;
}
a:hover img { border:0px solid #fff;}

:focus { outline:none }


/* blå knap */
a.rteClass-4 {
  font-size:14px;
  font-weight:bold;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
/* CSS3 version */
  padding:10px 15px;
  border:1px solid #e1e1e1;
  background:#0e6b96 none;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, .95); 
  -webkit-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, .95); 
  box-shadow: inset 0 -8px 15px 5px rgba(10, 70, 100, .95); 
  border-collapse: separate;
  text-shadow:1px 1px 4px rgba(0, 0, 0, 0.7);
}
a.rteClass-4:hover { text-decoration:underline; }


/*-----------------------------------
  CLASS STYLE SETTINGS
------------------------------------*/
/* fungerer som tekst klasse */
span.rteClass-1, p.rteClass-1 { color:#0a4664 } /* Matchoffice blue */
span.rteClass-1 strong, p.rteClass-1 strong { color:#0a4664; font-weight:bold; } /* Matchoffice blue */
span.rteClass-2, p.rteClass-2 { color:#ff9900 } /* Matchoffice orange */
span.rteClass-2 strong, p.rteClass-2 strong { color:#ff9900; font-weight:bold; } /* Matchoffice orange */
span.rteClass-3, p.rteClass-3 { color:#333333 } /* grey */
span.rteClass-3 strong, p.rteClass-3 strong { color:#333333; font-weight:bold; } /* grey */
span.rteClass-4, p.rteClass-4 { color:#000000 } /* black */
span.rteClass-4 strong, p.rteClass-4 strong { color:#000000; font-weight:bold; } /* black */


    
/*-----------------------------------
   HR STYLE SETTINGS
------------------------------------*/
hr {  width:100%; height:1px; line-height:1px; border:0; border-top:1px solid #E0E0E0; padding:0; margin:10px 0; }


/*-----------------------------------
  INPUT, SELECT, TEXTAREA STYLE SETTINGS
------------------------------------*/
/* Hvert inputsfelt */
div.inputfields { margin:0 0 9px; }
div.submitfields { margin:18px 0 0; }

/* submit knapper */
div.submit, div.tx_powermail_pi1_fieldwrap_html_submit, div.mbl_newsevent_register {
  height:18px;
  background:transparent;
  border:0px solid #666666;
  text-align:center; 
  padding:0;
  margin:0;
  display:inline;
}
  
input.submit, input.stdSubmit, input.powermail_submit  {
  color:#ffffff;
  font-weight:bold;
  text-transform:uppercase;
  margin:0;
  vertical-align:middle;
  text-align:center;
  cursor:pointer;
  font-size:14px;
  font-weight:bold; 
  padding:5px;
/* CSS3 version */
/*
  border:1px solid #e1e1e1;
  background:#FDC702 none; 
  text-shadow:1px 1px 4px rgba(0, 0, 0, 0.7); 
  -moz-box-shadow:inset 0 -8px 15px 5px rgba(255, 153, 0, .95); 
  -webkit-box-shadow:inset 0 -8px 15px 5px rgba(255, 153, 0, .95); 
  box-shadow: inset 0 -8px 15px 5px rgba(255, 153, 0, .95); 
  border-collapse: separate; 
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
*/
  width:187px;
  height:30px;
  background:transparent url(../images/stdSubmit.png) left top no-repeat;
  text-shadow:1px 1px 4px rgba(0, 0, 0, 0.7); 
}

input.submit.blue, input.stdSubmit.blue, input.powermail_submit.blue  {
  width: 100%;
  background: none repeat scroll 0 0 #0E6B96;
  -moz-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, 0.95); 
  -webkit-box-shadow:inset 0 -8px 15px 5px rgba(10, 70, 100, 0.95); 
  box-shadow: inset 0 -8px 15px 5px rgba(10, 70, 100, 0.95); 
  border-collapse: separate; 
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border-collapse: separate;
}

input.stdSubmit:hover { text-decoration:underline; }



a.stdSubmit, a.rteClass-5 {
  font-size:14px;
  font-weight:bold;
  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
/* CSS3 version */
  padding:10px 15px;
  border:1px solid #e1e1e1;
  background:#FDC702 none;
  -moz-box-shadow:inset 0 -8px 15px 5px rgba(255, 153, 0, .95); 
  -webkit-box-shadow:inset 0 -8px 15px 5px rgba(255, 153, 0, .95); 
  box-shadow: inset 0 -8px 15px 5px rgba(255, 153, 0, .95); 
  border-collapse: separate;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  text-shadow:1px 1px 4px rgba(0, 0, 0, 0.7);
}
a.stdSubmit:hover, a.rteClass-5:hover { text-decoration:underline; }

/* input felter */
div.text {
  text-align:left; 
  padding:0;
  margin:0;
  display:inline;
  background: transparent none;
  border:0 none; 
}

input.text, input.stdText, input.powermail_text {
  color:#656565;
  font-size:14px;
/* CSS2 version
  width:97%;
  height:24px;
  font-size:12px;
  line-height:22px;
  padding:1px 0 0 0; 
  margin:0 0 0 2px;
  background:transparent;
  border:0px none;
*/
/* CSS3 version */
  width:99%;
  border:1px solid #e1e1e1;
  background:#ffffff none;
  padding:2px; 
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  -moz-box-shadow:0 0 0px #eee inset;
  -webkit-box-shadow:0 0 0px #eee inset;
  box-shadow:0 0 0px #eee inset;  
}

  
input.text:not([type="submit"]):focus, 
input.stdText:not([type="submit"]):focus,
input.powermail_text:focus,
select:focus,
textarea:focus   {
  color:#333333;
  background:#fff none;
  border:1px solid #333;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none; 
}

input[readonly="readonly"],
input[disabled="disabled"], 
select[disabled="disabled"],
textarea[disabled="disabled"] { background-color: #ECECEC; color:#666666; }
input[disabled="disabled"]:hover { color:#666666; }

input.stdSubmit[disabled="disabled"] {
  cursor:not-allowed;
  text-shadow:0 0 0 transparent;
  border:1px solid #e1e1e1;
  background:#f8f7f8 none;
  -moz-box-shadow:inset 0 -8px 15px -6px rgba(0, 0, 0, .25); 
  -webkit-box-shadow:inset 0 -8px 15px -6px rgba(0, 0, 0, .25); 
  box-shadow: inset 0 -8px 15px -6px rgba(0, 0, 0, .25); 
}
input.stdSubmit[disabled="disabled"]:hover { text-decoration:none; }

.xsmall { width:80px; }
.small { width:132px; }
.medium { width:250px; }
.large { width:370px; }
.xlarge { width:400px; }

select {
  min-width:150px;
  height:20px; 
  border:1px solid #e1e1e1;
}

textarea {
  padding:2px;
  border:1px solid #e1e1e1;
  overflow:auto;
}

label { color:#666666; margin:0 0 2px 0; }
div.label { margin:0 0 2px 0; }


/*-----------------------------------
  LIST STYLE SETTINGS
------------------------------------*/
ul {
  text-align:left;
  padding-left:0px;
  list-style:none outside url('../images/checkmark.png');
  margin:0 0 15px 24px;
}
ul.bullets { list-style:none outside url('../images/checkmarkBullet.png'); }

li { line-height:30px; }

ol {
  text-align:left;
  padding:0;
  list-style-position: outside;
  margin-top:0px;
  margin:0 0 15px 34px;
}
ol li { line-height:17px; }

q:before, q:after, blockquote:before, blockquote:after {
  content:"";
}
blockquote p { font-style:italic; }

/*-----------------------------------
  TABLE STYLE SETTINGS   [TYPO3] 
------------------------------------*/
table, table td { vertical-align:top; }
/* Tabellen */
table.contenttable { 
  width:100%;
  border-collapse: collapse;
  padding:0;
  border: 0px solid #cccccc; 
}

/* Overskriftscelle */
table.contenttable th {
  background: #cccccc;
  text-align: center;
  padding:5px 0;
}

table.contenttable th pt {  font-weight: bold; margin:0; } 

/* Almindelig celle */
table.contenttable td { padding: 2px;}
table.contenttable td p { margin:0; }

table td.align-left, table td.align-left p { text-align:left;}
table td.align-center, table td.align-center p{ text-align:center;}
table td.align-right, table td.align-right p { text-align:right;}
table td.align-justify, table td.align-justify p { text-align:justify;}

table.withBorders {  border:1px; }
table.withoutBorders {  border:0; } 

/* skiftende rækker */
table.countingtable {
  border-collapse: collapse;
  padding:0;
  border: 0 none; 
}

/* Overskriftscelle */
table.countingtable th { background:#0f3caa; padding:5px 0 5px 10px; border:1px solid #0f3caa; }
table.countingtable th p { color:#ffffff; font-weight: bold; margin:0; } 

/* Almindelig celle */
table.countingtable td { padding: 4px 10px; vertical-align:top; border-left:1px solid #0f3caa; border-right:1px solid #0f3caa;}
table.countingtable td p { margin:0; }

tr.tr-odd { background-color:#ffffff; }
tr.tr-even { background-color:#e6e6e6; }
tr.tr-last { border-bottom:1px solid #0f3caa; }

/*====================================
  TYPO3 inlines styles
=====================================*/
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0px;
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { 
  margin:0; 
}
